.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.352688,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.352688,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.352688,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.036000px;}
.lsa{letter-spacing:0.044000px;}
.ls9{letter-spacing:0.108000px;}
.ls6{letter-spacing:0.360000px;}
.ls4{letter-spacing:0.432000px;}
.ls8{letter-spacing:0.648000px;}
.ls7{letter-spacing:0.684000px;}
.ls2{letter-spacing:0.756000px;}
.ls3{letter-spacing:0.792000px;}
.ls1{letter-spacing:2.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.000000px;}
.ws3{word-spacing:-0.792000px;}
.ws2{word-spacing:-0.756000px;}
.ws10{word-spacing:-0.728000px;}
.ws7{word-spacing:-0.684000px;}
.ws8{word-spacing:-0.648000px;}
.ws4{word-spacing:-0.432000px;}
.ws6{word-spacing:-0.360000px;}
.wsc{word-spacing:-0.108000px;}
.ws11{word-spacing:-0.044000px;}
.ws5{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.560000px;}
.ws14{word-spacing:0.672000px;}
.wsb{word-spacing:2.844000px;}
.wsa{word-spacing:3.132000px;}
.ws13{word-spacing:3.744000px;}
.ws12{word-spacing:4.480000px;}
.wsd{word-spacing:9.720000px;}
.wse{word-spacing:10.908000px;}
.ws9{word-spacing:13.932000px;}
.ws15{word-spacing:26.400000px;}
.ws1a{word-spacing:91.264000px;}
.ws19{word-spacing:107.584000px;}
.ws1b{word-spacing:139.584000px;}
.ws17{word-spacing:197.216000px;}
.ws18{word-spacing:229.216000px;}
.ws1c{word-spacing:261.216000px;}
.ws16{word-spacing:293.216000px;}
._15{margin-left:-300.000000px;}
._d{margin-left:-292.540800px;}
._19{margin-left:-268.000000px;}
._14{margin-left:-228.538400px;}
._13{margin-left:-196.546800px;}
._18{margin-left:-146.374400px;}
._16{margin-left:-114.368000px;}
._17{margin-left:-89.881600px;}
._c{margin-left:-25.727200px;}
._9{margin-left:-14.000000px;}
._8{margin-left:-12.336000px;}
._1a{margin-left:-7.168000px;}
._1{margin-left:-2.000000px;}
._0{width:1.344000px;}
._5{width:3.600000px;}
._6{width:6.228000px;}
._2{width:9.720000px;}
._3{width:10.872000px;}
._7{width:13.932000px;}
._4{width:16.920000px;}
._f{width:25.724800px;}
._11{width:184.095600px;}
._12{width:229.216000px;}
._e{width:261.216000px;}
._a{width:293.216000px;}
._b{width:297.632000px;}
._10{width:323.363200px;}
.fc4{color:rgb(150,10,44);}
.fc6{color:rgb(35,31,32);}
.fc3{color:rgb(211,209,191);}
.fc2{color:rgb(66,74,82);}
.fc1{color:rgb(255,255,255);}
.fc5{color:rgb(63,71,79);}
.fc0{color:rgb(11,111,174);}
.fsa{font-size:28.000000px;}
.fsd{font-size:29.760000px;}
.fsc{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fse{font-size:50.387600px;}
.fs8{font-size:52.000000px;}
.fs6{font-size:72.000000px;}
.fs2{font-size:74.392000px;}
.fs3{font-size:84.000000px;}
.fs4{font-size:88.000000px;}
.fs0{font-size:100.000000px;}
.fs5{font-size:160.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y49{bottom:47.676320px;}
.y48{bottom:47.994400px;}
.y4f{bottom:49.762400px;}
.y44{bottom:76.755360px;}
.y4e{bottom:82.141600px;}
.y4c{bottom:96.541600px;}
.y4d{bottom:96.545440px;}
.y4b{bottom:110.945440px;}
.y4a{bottom:110.946720px;}
.y20{bottom:137.539680px;}
.y1f{bottom:156.734880px;}
.y1e{bottom:175.930080px;}
.y1d{bottom:195.125280px;}
.y1c{bottom:214.320480px;}
.y1b{bottom:233.515680px;}
.y47{bottom:235.824960px;}
.y46{bottom:248.626560px;}
.y1a{bottom:259.915680px;}
.y45{bottom:263.029760px;}
.y43{bottom:283.971360px;}
.yb{bottom:285.347040px;}
.y3f{bottom:311.944480px;}
.y19{bottom:326.024480px;}
.y3e{bottom:331.139680px;}
.y18{bottom:345.219680px;}
.y3d{bottom:350.334880px;}
.y17{bottom:364.414880px;}
.y3c{bottom:376.734880px;}
.y16{bottom:390.810080px;}
.y15{bottom:410.005280px;}
.y3b{bottom:426.365280px;}
.y14{bottom:429.200480px;}
.y3a{bottom:445.560480px;}
.y13{bottom:448.395680px;}
.y6d{bottom:471.440640px;}
.y39{bottom:471.955680px;}
.y12{bottom:474.795680px;}
.y6c{bottom:489.040640px;}
.y42{bottom:489.906400px;}
.y6b{bottom:506.640640px;}
.y38{bottom:521.549280px;}
.y6a{bottom:524.240640px;}
.y9{bottom:528.299955px;}
.y37{bottom:540.744480px;}
.y69{bottom:541.840640px;}
.y36{bottom:559.939680px;}
.y86{bottom:569.008480px;}
.y8{bottom:573.113696px;}
.y68{bottom:573.840640px;}
.y35{bottom:579.134880px;}
.y85{bottom:586.608480px;}
.y67{bottom:591.440640px;}
.y84{bottom:604.208480px;}
.y34{bottom:605.534880px;}
.y66{bottom:609.040640px;}
.y7{bottom:617.927437px;}
.y83{bottom:621.808480px;}
.y65{bottom:626.640640px;}
.y82{bottom:639.408480px;}
.y33{bottom:655.144480px;}
.y64{bottom:658.640640px;}
.y6{bottom:662.741178px;}
.y81{bottom:668.208480px;}
.y32{bottom:674.339680px;}
.y63{bottom:676.240640px;}
.y80{bottom:685.808480px;}
.y31{bottom:693.534880px;}
.y62{bottom:693.840640px;}
.y41{bottom:694.035520px;}
.y7f{bottom:703.408480px;}
.y5{bottom:707.554918px;}
.y61{bottom:711.440640px;}
.y30{bottom:719.934880px;}
.y7e{bottom:721.008480px;}
.y7d{bottom:738.608480px;}
.y60{bottom:743.440640px;}
.y4{bottom:752.368659px;}
.y7c{bottom:756.208480px;}
.y5f{bottom:761.040640px;}
.y2f{bottom:769.544480px;}
.y7b{bottom:773.808480px;}
.y5e{bottom:778.640640px;}
.y2e{bottom:787.141280px;}
.y2d{bottom:788.739680px;}
.y7a{bottom:791.408480px;}
.y5d{bottom:796.240640px;}
.y3{bottom:797.182400px;}
.y2c{bottom:807.934880px;}
.y79{bottom:809.008480px;}
.y5c{bottom:813.840640px;}
.y78{bottom:826.608480px;}
.y2b{bottom:834.334880px;}
.y77{bottom:844.208480px;}
.y5b{bottom:845.840640px;}
.y76{bottom:861.808480px;}
.y5a{bottom:863.440640px;}
.y2a{bottom:866.334880px;}
.y75{bottom:879.408480px;}
.y59{bottom:881.040640px;}
.y40{bottom:894.448480px;}
.y58{bottom:898.640640px;}
.y74{bottom:908.208480px;}
.y29{bottom:923.154080px;}
.y73{bottom:925.808480px;}
.y57{bottom:930.640640px;}
.y28{bottom:942.349280px;}
.y72{bottom:943.408480px;}
.y56{bottom:948.240640px;}
.y11{bottom:951.004640px;}
.y71{bottom:961.008480px;}
.y27{bottom:961.544480px;}
.y55{bottom:965.840640px;}
.y70{bottom:978.608480px;}
.y26{bottom:980.696480px;}
.y25{bottom:980.739680px;}
.y10{bottom:981.404640px;}
.y54{bottom:983.440640px;}
.y2{bottom:989.641600px;}
.y1{bottom:993.325120px;}
.y24{bottom:999.934880px;}
.y53{bottom:1001.040640px;}
.y6f{bottom:1007.408480px;}
.yf{bottom:1011.804640px;}
.y52{bottom:1018.640640px;}
.y6e{bottom:1025.008480px;}
.y23{bottom:1026.334880px;}
.y51{bottom:1036.240640px;}
.ye{bottom:1042.204640px;}
.y50{bottom:1053.840640px;}
.y21{bottom:1072.965280px;}
.yd{bottom:1085.404640px;}
.ya{bottom:1104.771360px;}
.yc{bottom:1145.544480px;}
.y22{bottom:1145.668000px;}
.he{height:22.400000px;}
.hc{height:24.640000px;}
.hf{height:26.188800px;}
.h12{height:26.816000px;}
.h10{height:28.160000px;}
.hb{height:30.168000px;}
.hd{height:31.240000px;}
.ha{height:31.680000px;}
.h8{height:35.200000px;}
.h11{height:35.271320px;}
.h9{height:45.760000px;}
.h4{height:58.800000px;}
.h3{height:65.464960px;}
.h7{height:71.000000px;}
.h5{height:77.440000px;}
.h1{height:88.000000px;}
.h6{height:113.600000px;}
.h2{height:136.320000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x8{left:34.639200px;}
.xa{left:57.109120px;}
.x13{left:64.454400px;}
.x1e{left:66.112000px;}
.x2{left:80.493920px;}
.x6{left:83.735200px;}
.x16{left:101.749760px;}
.x14{left:114.488640px;}
.x17{left:164.725760px;}
.x15{left:166.968480px;}
.x19{left:200.520960px;}
.x18{left:273.286880px;}
.x9{left:302.976000px;}
.x12{left:345.473280px;}
.x11{left:369.792000px;}
.x1a{left:383.865280px;}
.xc{left:388.656000px;}
.x1b{left:398.462720px;}
.xd{left:401.529600px;}
.x1{left:418.624000px;}
.x1c{left:438.088960px;}
.xb{left:467.154880px;}
.x1f{left:502.080000px;}
.xe{left:569.217600px;}
.x1d{left:572.790080px;}
.xf{left:576.849600px;}
.x20{left:647.680000px;}
.x3{left:681.541120px;}
.x7{left:683.950720px;}
.x4{left:696.419520px;}
.x5{left:741.054720px;}
.x10{left:753.166080px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.030000pt;}
.lsa{letter-spacing:0.036667pt;}
.ls9{letter-spacing:0.090000pt;}
.ls6{letter-spacing:0.300000pt;}
.ls4{letter-spacing:0.360000pt;}
.ls8{letter-spacing:0.540000pt;}
.ls7{letter-spacing:0.570000pt;}
.ls2{letter-spacing:0.630000pt;}
.ls3{letter-spacing:0.660000pt;}
.ls1{letter-spacing:1.666667pt;}
.ws1{word-spacing:-1.666667pt;}
.ws3{word-spacing:-0.660000pt;}
.ws2{word-spacing:-0.630000pt;}
.ws10{word-spacing:-0.606667pt;}
.ws7{word-spacing:-0.570000pt;}
.ws8{word-spacing:-0.540000pt;}
.ws4{word-spacing:-0.360000pt;}
.ws6{word-spacing:-0.300000pt;}
.wsc{word-spacing:-0.090000pt;}
.ws11{word-spacing:-0.036667pt;}
.ws5{word-spacing:-0.030000pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.466667pt;}
.ws14{word-spacing:0.560000pt;}
.wsb{word-spacing:2.370000pt;}
.wsa{word-spacing:2.610000pt;}
.ws13{word-spacing:3.120000pt;}
.ws12{word-spacing:3.733333pt;}
.wsd{word-spacing:8.100000pt;}
.wse{word-spacing:9.090000pt;}
.ws9{word-spacing:11.610000pt;}
.ws15{word-spacing:22.000000pt;}
.ws1a{word-spacing:76.053333pt;}
.ws19{word-spacing:89.653333pt;}
.ws1b{word-spacing:116.320000pt;}
.ws17{word-spacing:164.346667pt;}
.ws18{word-spacing:191.013333pt;}
.ws1c{word-spacing:217.680000pt;}
.ws16{word-spacing:244.346667pt;}
._15{margin-left:-250.000000pt;}
._d{margin-left:-243.784000pt;}
._19{margin-left:-223.333333pt;}
._14{margin-left:-190.448667pt;}
._13{margin-left:-163.789000pt;}
._18{margin-left:-121.978667pt;}
._16{margin-left:-95.306667pt;}
._17{margin-left:-74.901333pt;}
._c{margin-left:-21.439333pt;}
._9{margin-left:-11.666667pt;}
._8{margin-left:-10.280000pt;}
._1a{margin-left:-5.973333pt;}
._1{margin-left:-1.666667pt;}
._0{width:1.120000pt;}
._5{width:3.000000pt;}
._6{width:5.190000pt;}
._2{width:8.100000pt;}
._3{width:9.060000pt;}
._7{width:11.610000pt;}
._4{width:14.100000pt;}
._f{width:21.437333pt;}
._11{width:153.413000pt;}
._12{width:191.013333pt;}
._e{width:217.680000pt;}
._a{width:244.346667pt;}
._b{width:248.026667pt;}
._10{width:269.469333pt;}
.fsa{font-size:23.333333pt;}
.fsd{font-size:24.800000pt;}
.fsc{font-size:26.666667pt;}
.fs9{font-size:30.000000pt;}
.fs7{font-size:33.333333pt;}
.fsb{font-size:36.666667pt;}
.fse{font-size:41.989667pt;}
.fs8{font-size:43.333333pt;}
.fs6{font-size:60.000000pt;}
.fs2{font-size:61.993333pt;}
.fs3{font-size:70.000000pt;}
.fs4{font-size:73.333333pt;}
.fs0{font-size:83.333333pt;}
.fs5{font-size:133.333333pt;}
.fs1{font-size:160.000000pt;}
.y0{bottom:0.000000pt;}
.y49{bottom:39.730267pt;}
.y48{bottom:39.995333pt;}
.y4f{bottom:41.468667pt;}
.y44{bottom:63.962800pt;}
.y4e{bottom:68.451333pt;}
.y4c{bottom:80.451333pt;}
.y4d{bottom:80.454533pt;}
.y4b{bottom:92.454533pt;}
.y4a{bottom:92.455600pt;}
.y20{bottom:114.616400pt;}
.y1f{bottom:130.612400pt;}
.y1e{bottom:146.608400pt;}
.y1d{bottom:162.604400pt;}
.y1c{bottom:178.600400pt;}
.y1b{bottom:194.596400pt;}
.y47{bottom:196.520800pt;}
.y46{bottom:207.188800pt;}
.y1a{bottom:216.596400pt;}
.y45{bottom:219.191467pt;}
.y43{bottom:236.642800pt;}
.yb{bottom:237.789200pt;}
.y3f{bottom:259.953733pt;}
.y19{bottom:271.687067pt;}
.y3e{bottom:275.949733pt;}
.y18{bottom:287.683067pt;}
.y3d{bottom:291.945733pt;}
.y17{bottom:303.679067pt;}
.y3c{bottom:313.945733pt;}
.y16{bottom:325.675067pt;}
.y15{bottom:341.671067pt;}
.y3b{bottom:355.304400pt;}
.y14{bottom:357.667067pt;}
.y3a{bottom:371.300400pt;}
.y13{bottom:373.663067pt;}
.y6d{bottom:392.867200pt;}
.y39{bottom:393.296400pt;}
.y12{bottom:395.663067pt;}
.y6c{bottom:407.533867pt;}
.y42{bottom:408.255333pt;}
.y6b{bottom:422.200533pt;}
.y38{bottom:434.624400pt;}
.y6a{bottom:436.867200pt;}
.y9{bottom:440.249963pt;}
.y37{bottom:450.620400pt;}
.y69{bottom:451.533867pt;}
.y36{bottom:466.616400pt;}
.y86{bottom:474.173733pt;}
.y8{bottom:477.594747pt;}
.y68{bottom:478.200533pt;}
.y35{bottom:482.612400pt;}
.y85{bottom:488.840400pt;}
.y67{bottom:492.867200pt;}
.y84{bottom:503.507067pt;}
.y34{bottom:504.612400pt;}
.y66{bottom:507.533867pt;}
.y7{bottom:514.939531pt;}
.y83{bottom:518.173733pt;}
.y65{bottom:522.200533pt;}
.y82{bottom:532.840400pt;}
.y33{bottom:545.953733pt;}
.y64{bottom:548.867200pt;}
.y6{bottom:552.284315pt;}
.y81{bottom:556.840400pt;}
.y32{bottom:561.949733pt;}
.y63{bottom:563.533867pt;}
.y80{bottom:571.507067pt;}
.y31{bottom:577.945733pt;}
.y62{bottom:578.200533pt;}
.y41{bottom:578.362933pt;}
.y7f{bottom:586.173733pt;}
.y5{bottom:589.629099pt;}
.y61{bottom:592.867200pt;}
.y30{bottom:599.945733pt;}
.y7e{bottom:600.840400pt;}
.y7d{bottom:615.507067pt;}
.y60{bottom:619.533867pt;}
.y4{bottom:626.973883pt;}
.y7c{bottom:630.173733pt;}
.y5f{bottom:634.200533pt;}
.y2f{bottom:641.287067pt;}
.y7b{bottom:644.840400pt;}
.y5e{bottom:648.867200pt;}
.y2e{bottom:655.951067pt;}
.y2d{bottom:657.283067pt;}
.y7a{bottom:659.507067pt;}
.y5d{bottom:663.533867pt;}
.y3{bottom:664.318667pt;}
.y2c{bottom:673.279067pt;}
.y79{bottom:674.173733pt;}
.y5c{bottom:678.200533pt;}
.y78{bottom:688.840400pt;}
.y2b{bottom:695.279067pt;}
.y77{bottom:703.507067pt;}
.y5b{bottom:704.867200pt;}
.y76{bottom:718.173733pt;}
.y5a{bottom:719.533867pt;}
.y2a{bottom:721.945733pt;}
.y75{bottom:732.840400pt;}
.y59{bottom:734.200533pt;}
.y40{bottom:745.373733pt;}
.y58{bottom:748.867200pt;}
.y74{bottom:756.840400pt;}
.y29{bottom:769.295067pt;}
.y73{bottom:771.507067pt;}
.y57{bottom:775.533867pt;}
.y28{bottom:785.291067pt;}
.y72{bottom:786.173733pt;}
.y56{bottom:790.200533pt;}
.y11{bottom:792.503867pt;}
.y71{bottom:800.840400pt;}
.y27{bottom:801.287067pt;}
.y55{bottom:804.867200pt;}
.y70{bottom:815.507067pt;}
.y26{bottom:817.247067pt;}
.y25{bottom:817.283067pt;}
.y10{bottom:817.837200pt;}
.y54{bottom:819.533867pt;}
.y2{bottom:824.701333pt;}
.y1{bottom:827.770933pt;}
.y24{bottom:833.279067pt;}
.y53{bottom:834.200533pt;}
.y6f{bottom:839.507067pt;}
.yf{bottom:843.170533pt;}
.y52{bottom:848.867200pt;}
.y6e{bottom:854.173733pt;}
.y23{bottom:855.279067pt;}
.y51{bottom:863.533867pt;}
.ye{bottom:868.503867pt;}
.y50{bottom:878.200533pt;}
.y21{bottom:894.137733pt;}
.yd{bottom:904.503867pt;}
.ya{bottom:920.642800pt;}
.yc{bottom:954.620400pt;}
.y22{bottom:954.723333pt;}
.he{height:18.666667pt;}
.hc{height:20.533333pt;}
.hf{height:21.824000pt;}
.h12{height:22.346667pt;}
.h10{height:23.466667pt;}
.hb{height:25.140000pt;}
.hd{height:26.033333pt;}
.ha{height:26.400000pt;}
.h8{height:29.333333pt;}
.h11{height:29.392767pt;}
.h9{height:38.133333pt;}
.h4{height:49.000000pt;}
.h3{height:54.554133pt;}
.h7{height:59.166667pt;}
.h5{height:64.533333pt;}
.h1{height:73.333333pt;}
.h6{height:94.666667pt;}
.h2{height:113.600000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:28.866000pt;}
.xa{left:47.590933pt;}
.x13{left:53.712000pt;}
.x1e{left:55.093333pt;}
.x2{left:67.078267pt;}
.x6{left:69.779333pt;}
.x16{left:84.791467pt;}
.x14{left:95.407200pt;}
.x17{left:137.271467pt;}
.x15{left:139.140400pt;}
.x19{left:167.100800pt;}
.x18{left:227.739067pt;}
.x9{left:252.480000pt;}
.x12{left:287.894400pt;}
.x11{left:308.160000pt;}
.x1a{left:319.887733pt;}
.xc{left:323.880000pt;}
.x1b{left:332.052267pt;}
.xd{left:334.608000pt;}
.x1{left:348.853333pt;}
.x1c{left:365.074133pt;}
.xb{left:389.295733pt;}
.x1f{left:418.400000pt;}
.xe{left:474.348000pt;}
.x1d{left:477.325067pt;}
.xf{left:480.708000pt;}
.x20{left:539.733333pt;}
.x3{left:567.950933pt;}
.x7{left:569.958933pt;}
.x4{left:580.349600pt;}
.x5{left:617.545600pt;}
.x10{left:627.638400pt;}
}
